@charset "utf-8";


@font-face {
  font-family: 'Zen Maru Gothic';
  font-weight: 900;
  font-display: swap;
  src: url('../fonts/ZenMaruGothic-Black.ttf') format('TrueType');
}


/* ------------------------------------
	* メイン
* ------------------------------------ */
#mv { position: relative; width: 100%; height: calc(510px + 50px); background: linear-gradient(to bottom, #fff, rgba(26, 134, 255, .6) 66%, rgba(9, 32, 159, .6)), #fff; }
#cm, #cm:after { position: absolute; left: 50%; transform: translateX(-50%); }
#cm { top: 10px; width: 888px; height: 100%; }
#cm:after { content: ''; top: -10px; display: block; width: 305px; height: 109px; background: url('/pr/images/logo_video.png') no-repeat 0 0; background-size: contain; }

.contact { text-align: center; position: relative; z-index: 1; padding: 40px 0; background-image: url('/pr/images/contact_bg.jpg'); background-color: rgba(255, 255, 255, 0.22/*0.66*/); background-repeat: no-repeat; background-position: center top; background-size: cover; background-blend-mode: lighten; border-radius: 15px; }
.contact.top { margin-top: -50px; }
.contact h2, .contact p { font-weight: bold; }
.contact h2 { font-size: 20px; position: relative; display: inline-block; margin-bottom: 30px; padding: 15px 25px; background: #ffe71b url('/pr/images/bg_heading.png') no-repeat 0 0; background-size: auto 100%; border-radius: 99px; box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05); }
.contact h2:before, .contact h2:after { content: ''; }
.contact h2:before { vertical-align: middle; display: inline-block; margin-right: 15px; width: 45px; height: 33px; background: url('/pr/images/icon_movie.svg') no-repeat 0 0; background-size: contain; }
.contact h2:after { position: absolute; bottom: -15px; left: 20px; display: block; width: 0; height: 0; border-width: 19px 13px 0 13px; border-style: solid; border-color: #ffe71b transparent transparent transparent; }
.contact p { font-size: 18px; }
.contact p:nth-of-type(1) { line-height: 3; }
.contact p:nth-of-type(2) { line-height: 2; }
.contact .rainbow { margin-right: 2px; padding: 2px 8px 0; background: linear-gradient(to right, #ff0, #ff89d9, #00ecb7); border-radius: 50px; text-shadow: 1px 0 0 rgba(255,255,255, 0.88), -1px 0 0 rgba(255,255,255, 0.88), 0 1px 0 rgba(255,255,255, 0.88), 0 -1px 0 rgba(255,255,255, 0.88), 1px 1px 0 rgba(255,255,255, 0.88), 1px -1px 0 rgba(255,255,255, 0.88), -1px -1px 0 rgba(255,255,255, 0.88), -1px 1px 0 rgba(255,255,255, 0.88); }
.contact .buttons { margin-top: 30px; }
.contact .buttons a { font-size: 20px; padding: 17px 35px; }
.contact .buttons a:first-of-type { margin-right: 15px; }
.contact .buttons a .s { font-size: 12px; display: block; margin-top: 3px; opacity: 0.75; }

#service { position: relative; z-index: 0; margin-top: 90px; padding-top: 80px; padding-bottom: 60px; }
#service:before { content: ''; position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; background: linear-gradient(#75b4fd, #6399ea); background-size: 100% auto; mask-image: url('/pr/images/clipmask.png'); -webkit-mask-image: url('/pr/images/clipmask.png'); mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat; mask-position: top center; -webkit-mask-position: top center; mask-size: 100% auto; -webkit-mask-size: 100% auto; }
#service h2, #service h3 { font-weight: bold; text-align: center; }
#service h2 { color: #fff; font-size: 22px; text-shadow: 1px 0 0 #092095, -1px 0 0 #092095, 0 1px 0 #092095, 0 -1px 0 #092095, 1px 1px 0 #092095, 1px -1px 0 #092095, -1px -1px 0 #092095, -1px 1px 0 #092095; position: relative; margin-bottom: 15px; }
#service h2 .shadow { filter: drop-shadow(0 3px 0 #092095); }
#service h2:before { content: ''; position: absolute; top: -120px; left: 50%; display: block; width: 155px; height: 99px; background: url('/pr/images/pr_video_doctor.png') no-repeat center; background-size: contain; transform: translateX(-50%) rotate(-10deg); }

#slider { overflow-y: hidden; height: 208px; }

#fivethou { position: relative; overflow-x: hidden; }
#fivethou .balloon, #fivethou figure { margin-right: auto; margin-left: auto; }
#fivethou .balloon { position:relative; margin-top: 30px; margin-bottom: 50px; padding-top: 15px; padding-bottom: 30px; width: calc(777px + 40px); background-color: #f6fdff; border-radius: 33px; }
#fivethou .balloon:before, #fivethou .balloon:after { content:' '; position: absolute; display: block; width: 100%; height: 50px; background-color: #73aaf4; }
#fivethou .balloon:before { top: 100%; left: -50%; border-radius: 0 100px 0 0; box-shadow: 100px 0 0 0 #f6fdff; }
#fivethou .balloon:after { top: 100%; right: -50%; border-radius: 100px 0 0 0; }
#fivethou h3 { color: #003399; font-size: 22px; }
#fivethou h3 .em { color: #ff6699; }
#fivethou h3 span:nth-of-type(2) { margin-left: 3px; }
#fivethou .balloon p { font-size: 16px; text-align: center; }
#fivethou .balloon p .em { font-weight: bold; }
#fivethou figure { padding: 20px; width: fit-content; background-color: #f6fdff; border-radius: 22px; }
#fivethou .easy { color: #003b95; font-size: 24px; font-family: 'Zen Maru Gothic', sans-serif; position: absolute; right: 170px; bottom: 345px; transform: rotate(-5deg); padding-right: 40px; padding-left: 40px; }
#fivethou .easy:before, #fivethou .easy:after { content: ''; position: absolute; bottom: 0; display: block; width: 2px; height: 100%; background-color: #fabf01; }
#fivethou .easy:before { left: 20px; transform: rotate(-28deg); }
#fivethou .easy:after { right: 20px; transform: rotate(28deg); }
#fivethou .easy .slash { display: inline-block; width: 100%; height: 100%; }
#fivethou .easy .slash:before, #fivethou .easy .slash:after { content: ''; position: absolute; bottom: 0; display: block; width: 2px; height: 50%; background-color: #fabf01; }
#fivethou .easy .slash:before { left: 10px; transform: rotate(-42deg); }
#fivethou .easy .slash:after { right: 10px; transform: rotate(42deg); }

#point { margin-top: 60px; margin-right: 50px; margin-left: 50px; padding-top: 25px; padding-bottom: 133px; background: url('/pr/images/bg_dot.png') repeat top left; border-radius: 20px; }
#point h3 { color: transparent; -webkit-text-fill-color: transparent; font-size: 24px; position: relative; margin-bottom: 12px; padding-bottom: 11px; background-image: linear-gradient(to right, rgba(3, 122, 204, 0.88), rgba(8, 201, 227, 0.88) 80%, rgba(12, 216, 203, 0.88)); background-clip: text; -webkit-background-clip: text; }
#point h3:before { content: ''; position: absolute; bottom: 0; left: calc(50% - (198px / 2)); width: 198px; height: 6px; border-right: 66px solid #037acc; border-left: 66px solid #83eae7; background-color: #13Bde5; }
#point ol { display: flex; justify-content: space-between; }
#point li { flex: 1; width: 350px; height: 350px; background: url('/pr/images/bg_point_detail.png') no-repeat center; background-size: contain; }
#point h4, #point h5 { font-weight: bold; text-align: center; position: relative; }
#point h4 { color: #fff; font-size: 18px; padding: 25px; width: fit-content; border-radius: 99px; margin-inline: auto; }
#point h4:before, #point h5:after { content: ''; position: absolute; display: block; }
#point h4:before { bottom: -10px; left: 13px; width: 36px; height: 36px; border-radius: 18px 0 6px 18px / 18px 0 1px 18px; transform: rotate(-85deg); }
#point li:first-child h4 { background-color: #08d9be; }
#point li:first-child h4:before { box-shadow: -3px -15px 0 -5px #08d9be inset; }
#point li:last-child h4:before { box-shadow: -3px -15px 0 -5px #fcc800 inset; }
#point li:last-child h4 { background-color: #fcc800; }
#point h5 { font-size: 22px; margin-top: 30px; }
#point h5:after { left: 50%; background-repeat: no-repeat; background-size: contain; transform: translateX(-50%); }
#point li:first-child h5:after { bottom: -120px; width: 133px; height: 85px; background-image: url('/pr/images/pr_point_img1.png'); }
#point li:last-child h5:after { bottom: -140px; width: 122px; height: 122px; background-image: url('/pr/images/pr_point_img2.png'); }
#point p { margin-top: 188px; }
#point li:first-child p { padding-right: 40px; padding-left: 50px; }
#point li:last-child p { padding-right: 50px; padding-left: 40px; }

#road { padding-top: 55px; background-image: linear-gradient(to bottom, #ecf6ff 0%, #dff0ff 100%), url('/pr/images/bg_road.svg'); background-color: rgba(239,249,251,0.9); background-repeat: no-repeat; background-position: center; background-size: contain; background-blend-mode: lighten; border-radius: 0 0 15px 15px; }
#road ul { display: flex; justify-content: space-between; margin-right: 133px; margin-left: 133px; height: 160px; background: url('/pr/images/pr_road_dr1.png') no-repeat bottom center; background-size: 205px 160px; }
#road ul li, #road ul li:before, #road ul li:after { background-color: #9fccf8; }
#road ul li { font-weight: bold; position: relative; display: flex; justify-content: center; align-items: center; width: 250px; height: 150px; border-radius: 50%; }
#road ul li:before, #road ul li:after { content: ''; position: absolute; border-radius: 50%; }
#road ul li:before { width: 35px; height: 35px; bottom: 45px; }
#road ul li:after { width: 15px; height: 15px; bottom: 47px; }
#road ul li.left:before { right: -15px; }
#road ul li.left:after { right: -35px; }
#road ul li.right:before { left: -15px; }
#road ul li.right:after { left: -35px; }
#road p { color: #2183e5; font-weight: bold; font-size: 18px; text-align: center; position: relative; margin-top: 30px; width: fit-content; height: 170px; background: url('/pr/images/pr_road_dr2.png') no-repeat center top 40px; background-size: 266px 160px; margin-inline: auto; }
#road p:before, #road p:after { content: ''; position: absolute; top: -15px; display: inline-block; width: 70px; height: 75px; background: no-repeat 0% / contain url('/pr/images/furikake.svg'); }
#road p:before { left: -75px; transform: rotateY(180deg) rotateZ(91deg); }
#road p:after { transform: rotate(270deg); }


/* ------------------------------------
	* 入力フォーム
* ------------------------------------ */
#register { margin-top: 77px; padding-bottom: 44px; background-color: #fff4fb; }
#register h2 { color: #fff; font-size: 28px; padding-top: 11px; padding-bottom: 11px; background-color: #e3007b; }
#register h2 .in { display: block; }
#register .in { margin-right: auto; margin-left: auto; width: 1088px; }
#register .tabs { display: flex; margin-top: 30px; padding-right: 60px; padding-left: 60px; }
#register .tabs li { font-weight: bold; font-size: 20px; text-align: center; line-height: 70px; flex: 1; height: 70px; background-color: #fff; border-width: 2px; border-style: solid; border-radius: 6px 6px 0 0; cursor: pointer; }
#register .tabs li:first-child { color: #01b4b6; margin-right: 35px; border-color: #01b4b6; }
#register .tabs li:last-child { color: #3eca01; margin-left: 35px; border-color: #3eca01; }
#register .tabs li.active { color: #fff; }
#register .tabs li.active:first-child { background-color: #01b4b6; }
#register .tabs li.active:last-child { background-color: #3eca01; }
#register .inside { display: none; }
#register .inside.show { display: block; margin-top: -2px; padding-top: 30px; padding-bottom: 30px; border-width: 4px 2px 2px; border-style: solid; border-radius: 0 0 15px 15px; filter: drop-shadow(rgba(3, 122, 204, 0.25) 0px 4px 4px); }
#register .inside.show#inquiry { background-color: #d9f4f4; border-color: #01b4b6; }
#register .inside.show#download { background-color: #e2f7d9; border-color: #3eca01; }
#register .lead { font-size: 18px; margin-right: 60px; margin-left: 60px; }

#register form { margin-top: 30px; padding: 30px 33px 30px 35px; background-color: #fff; border-top-width: 4px; border-top-style: solid; border-radius: 0 0 12px 12px; box-shadow: 0 0 3px #ccc; }
#register form#inquiryForm { border-top-color: #01b4b6; }
#register form#downloadForm { border-top-color: #3eca01; }
legend { color: #fff; font-weight: bold; font-size: 18px; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; width: 100%; background-color: #03a277; border-radius: 8px; }
#register table { font-size: 16px; margin-top: 15px; width: 100%; height: 100%; border-bottom: 1px solid #ccc; }
#register th, #register td { border-top: 1px solid #ccc; }
#register th { font-weight: bold; width: 262px; height: 100%; background-color: #eee6cf; }
#register td { padding-top: 5px; padding-bottom: 5px; }
#register th label, #register td { padding-left: 20px; }
#register th label { position: relative; display: block; padding-top: 10px; padding-bottom: 10px; height: 100%; border-top: 1px solid #fff; border-bottom: 1px solid #fff; cursor: default; }
#register th .required { color: #f635b0; font-weight: bold; font-size: 14px; text-align: center; position: absolute; right: 10px; padding-top: 2px; padding-bottom: 2px; width: 5em; background-color: #fff; border-radius: 4px; }
input.text, textarea.textarea { padding: 8px 15px; border: 1px solid #0A3F94; border-radius: 4px; box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 3px 0px inset; }
select.select { padding: 8px 45px 8px 15px; background: none; border: none; cursor: pointer; }
#fHpName input, #fHpNameKana input, #fMail input, #fPost input, #fNote textarea { width: 657px; }
#fAddress input { width: 476px; }
#fTel input, #fName input { width: 325px; }
#fNote td { padding-bottom: 15px; }
#downloadForm #fHpName td { padding-top: 7px; }
#downloadForm #fPost td { padding-bottom: 7px; }

.action { font-size: 16px; text-align: center; margin-top: 70px; margin-bottom: 50px; }
.action .agree { font-size: 14px; display: block; margin-top: 25px }
.submit_btn { font-size: 20px; margin-top: 10px; margin-right: auto; margin-left: auto; padding-top: 17px; padding-bottom: 17px; width: 366px; }

p.error { color: #d72332; font-weight: bold; font-size: 14px; padding: 5px 15px; background-color: #ffF2f3; }
p.error:before { color: #fff; text-align: center; content: '!'; display: inline-block; margin-right: 5px; width: 20px; height: 20px; background-color: #e01e2f; border-radius: 50%; }


/* ------------------------------------
	* 送信完了
* ------------------------------------ */
#thanks { margin: 5px 0 55px; padding: 33px 99px 44px; border-radius: 10px; background: #fff; }
#thanks h2, #thanks h3 { color: #013B96; font-size: 22px; text-align: center; }
#thanks li { margin-top: 20px; }
#thanks li.msg { padding-left: 33px; background: url('/employer/images/zacked_together_check.png') no-repeat 0 0; background-size: 22px 22px; }
#thanks span.time { color: #009900; font-weight: bold; font-size: 16px; }
#thanks span.tel { color: #ff48af; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 22px; }
#thanks h4 { font-weight: bold; }
#thanks li.mail h4 { margin-bottom: 5px; }
#thanks li.mail a { font-weight: bold; font-size: 16px; }
#thanks li.mail a:before { vertical-align: middle; content: ''; display: inline-block; margin: -4px 8px 0 0; width: 18px; height: 18px; background-image: url('/employer/images/page_top.png'); background-size: contain; }
#thanks li.tel span.time { margin-left: 15px; }

#backhome { padding-bottom: 88px; text-align: center; }
#backhome a { font-size: 20px; padding: 10px 50px; }
